* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-color: MidnightBlue;
}

.parent {
    display: flex;
    gap: 10px;
    padding: 3px 10px;
    max-width:100%;
}

.stacker {
    display:flex;
    flex-direction:column;
    position: absolute;
    height: 100%;
    width:100%;
    top: 0;
    left: 0;
    padding-left:10%;
    padding-right:10%;
}

.blobs {
    display: flex;
    border-style: solid;
    border-width: 3px;
    border-color: White;
    border-radius: 15px;
    
    color: white;
    font-family: sans-serif;
    
    background-color: DodgerBlue;
    box-shadow: 0px 0px 8px White;
    
}
.blobs.titlebar {
    display: flex;
    justify-content: center;
    align-items: center;

    border-style: solid;
    border-width: 4px;
    font-family: monospace, monospace;
    margin: 10px 10px 10px 10px;
    min-height: 100px;
    max-height: 100px;
    max-width: 100%;
    background: DodgerBlue;
    a {color:White;
        text-decoration: none;}
}

.blobs.mainbox {
    display: flex;
    flex-direction:column;
    align-items:normal;
    line-height:1.5;
    padding: 15px;
    flex-grow:1;
    background-color: Ivory;
    border-color:DodgerBlue;
    color: Black;
    box-shadow:0px 0px 4px Black inset;
}

.blobs.linkbox {
    font-family:monospace, monospace;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:center;
    position:sticky;
    top:8px;
    height: 450px;
    min-width:200px;
    flex-wrap: wrap;
    padding: 0px 20px 0px 20px;
    background-color:RoyalBlue;

    p {
        font-size:x-large;
        font-weight: 800;
    }

    a:link {color: White;
            text-decoration: none;}
    a:visited {color: White;
                text-decoration:none;}
    a:hover {color: Yellow;
                text-decoration:none;}

}

.blobs.underbox {
    display:flex;
    justify-content: flex-end;
    height:30px;
    padding:10px;
    color:white;
    align-items:center;
    max-width: 100%;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;

    background-color: DarkOrange;
    border-color: DarkViolet;
    box-shadow: 0px 0px 8px DarkViolet;

}

.blobs hr {
    display: flex;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 100%;
    color:white;
    height:2px;
    box-shadow: none;
    border-style: none;
    color:white;
    background-color: white;
}

.blobs h1 {
    display: flex;
    color: white;
    margin-left: 20px;
}
